diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryModel.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryModel.java
index ac4cb0600a9..4cc92ef9a16 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryModel.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model;
@@ -105,60 +105,60 @@ public interface TestBlobEntryModel extends BaseModel<TestBlobEntry> {
 	 */
 	public void setBlobField(Blob blobField);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.testblob.model.TestBlobEntry testBlobEntry);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.testblob.model.TestBlobEntry> toCacheModel();
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry toEscapedModel();
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntrySoap.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntrySoap.java
index be4ff22b4a0..c49ad15e39e 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntrySoap.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryWrapper.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryWrapper.java
index c3cd63f3a85..4a7341a7430 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryWrapper.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model;
@@ -45,17 +45,17 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 		_testBlobEntry = testBlobEntry;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return TestBlobEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return TestBlobEntry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -66,7 +66,7 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -87,57 +87,57 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _testBlobEntry.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _testBlobEntry.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _testBlobEntry.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _testBlobEntry.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.testblob.model.TestBlobEntry> toCacheModel() {
 		return _testBlobEntry.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry toEscapedModel() {
 		return new TestBlobEntryWrapper(_testBlobEntry.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry toUnescapedModel() {
 		return new TestBlobEntryWrapper(_testBlobEntry.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		return _testBlobEntry.compareTo(testBlobEntry);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _testBlobEntry.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _testBlobEntry.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new TestBlobEntryWrapper((TestBlobEntry)_testBlobEntry.clone());
 	}
@@ -147,17 +147,17 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @return the uuid of this test blob entry
 	*/
-	@Override
+
 	public java.lang.String getUuid() {
 		return _testBlobEntry.getUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _testBlobEntry.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _testBlobEntry.toXmlString();
 	}
@@ -167,7 +167,7 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @return the blob field of this test blob entry
 	*/
-	@Override
+
 	public Blob getBlobField() {
 		return _testBlobEntry.getBlobField();
 	}
@@ -177,7 +177,7 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @return the primary key of this test blob entry
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _testBlobEntry.getPrimaryKey();
 	}
@@ -187,12 +187,12 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @return the test blob entry ID of this test blob entry
 	*/
-	@Override
+
 	public long getTestBlobEntryId() {
 		return _testBlobEntry.getTestBlobEntryId();
 	}
 
-	@Override
+
 	public void persist() {
 		_testBlobEntry.persist();
 	}
@@ -202,33 +202,33 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @param blobField the blob field of this test blob entry
 	*/
-	@Override
+
 	public void setBlobField(Blob blobField) {
 		_testBlobEntry.setBlobField(blobField);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_testBlobEntry.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_testBlobEntry.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_testBlobEntry.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_testBlobEntry.setExpandoBridgeAttributes(serviceContext);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_testBlobEntry.setNew(n);
 	}
@@ -238,12 +238,12 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @param primaryKey the primary key of this test blob entry
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_testBlobEntry.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_testBlobEntry.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -253,7 +253,7 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @param testBlobEntryId the test blob entry ID of this test blob entry
 	*/
-	@Override
+
 	public void setTestBlobEntryId(long testBlobEntryId) {
 		_testBlobEntry.setTestBlobEntryId(testBlobEntryId);
 	}
@@ -263,12 +263,12 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 	*
 	* @param uuid the uuid of this test blob entry
 	*/
-	@Override
+
 	public void setUuid(java.lang.String uuid) {
 		_testBlobEntry.setUuid(uuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -287,22 +287,22 @@ public class TestBlobEntryWrapper implements TestBlobEntry,
 		return false;
 	}
 
-	@Override
+
 	public TestBlobEntry getWrappedModel() {
 		return _testBlobEntry;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _testBlobEntry.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _testBlobEntry.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_testBlobEntry.resetOriginalValues();
 	}
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/ClpSerializer.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/ClpSerializer.java
index 69794a45bef..ea11783013a 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/ClpSerializer.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalService.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalService.java
index a9f02bbc31d..be07d68894e 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalService.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service;
@@ -73,11 +73,11 @@ public interface TestBlobEntryLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -154,7 +154,7 @@ public interface TestBlobEntryLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getTestBlobEntriesCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceClp.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceClp.java
index fbf58d3f661..00046fb6684 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceClp.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service;
@@ -133,7 +133,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -156,7 +156,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -179,7 +179,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -202,7 +202,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -232,7 +232,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -262,7 +262,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry addTestBlobEntry(
 		com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		Object returnObj = null;
@@ -287,7 +287,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry createTestBlobEntry(
 		long testBlobEntryId) {
 		Object returnObj = null;
@@ -311,7 +311,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry deleteTestBlobEntry(
 		com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		Object returnObj = null;
@@ -336,7 +336,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry deleteTestBlobEntry(
 		long testBlobEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -365,7 +365,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry fetchTestBlobEntry(
 		long testBlobEntryId) {
 		Object returnObj = null;
@@ -389,7 +389,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry getTestBlobEntry(
 		long testBlobEntryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -418,7 +418,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntry updateTestBlobEntry(
 		com.liferay.testblob.model.TestBlobEntry testBlobEntry) {
 		Object returnObj = null;
@@ -443,7 +443,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testblob.model.TestBlobEntryBlobFieldBlobModel getBlobFieldBlobModel(
 		java.io.Serializable primaryKey) {
 		Object returnObj = null;
@@ -468,7 +468,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (com.liferay.testblob.model.TestBlobEntryBlobFieldBlobModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getTestBlobEntriesCount() {
 		Object returnObj = null;
 
@@ -491,14 +491,14 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -521,7 +521,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -546,7 +546,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -578,7 +578,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -613,7 +613,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.testblob.model.TestBlobEntry> getTestBlobEntries(
 		int start, int end) {
 		Object returnObj = null;
@@ -637,7 +637,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return (java.util.List<com.liferay.testblob.model.TestBlobEntry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -662,7 +662,7 @@ public class TestBlobEntryLocalServiceClp implements TestBlobEntryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceUtil.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceUtil.java
index 5f22a469714..7e489a13d4b 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceUtil.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/service/TestBlobEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service;
